	XColormap -- A simple program to show the entries in the current default colormap.

Simple program.  Very simple. Just figures out how many colors are in the DefaultColormap, and then
draws them.  This should work on just about everything since it only uses the 
applicationshell  and core widget classes.  I don't know how useful you will find it
but I use it when I start playing with colormaps... About the only thing you should have to
change is whether ulong is typedef'd or not (it isn't in the program).

Options:
-root 		Displays colormap on root window

Otherwise:
Go nuts, I hope it's useful.  Send me comments if you want.

Have a nice day.

John L. Cwikla
cwikla@uimrl7.mrl.uiuc.edu

--------

Updates:

Dec 06, 1991: Added Resize feature.
Jan 09, 1992: Remove -size option (use -geom instead)
Jan 09, 1992: Added RootWindow option

